Subject: requirements for direct use-case in SACRED work

From: "Ariel Sobelmen" <[email-masked]>
Date: Wed, 2 Jan 2002 14:27:28 +0200

Hi all,

At the SLC meeting, Limor presented on behalf of Discretix at the SACRED
meeting.  The summary of the discussion was that we would present a
technical draft for the Direct use case of credential transfers.

For this purpose, I would like to solicit inputs on the group's requirements
that have to be addressed in the draft.  It is planned to have this draft
presented in advance of next IETF meeting mid-March.

Please send thoughts/inputs at your earliest convenience so we can put
document together with enough time in advance of Minneapolis.

Thanks,

Ariel Sobelman